PulseAudio 16.1

Functions
rtclock.h File Reference

Monotonic clock utilities. More...

Go to the source code of this file.

## Functions
pa_usec_t | pa_rtclock_now (void)
| Return the current monotonic system time in usec, if such a clock is available. More...

## Detailed Description

Monotonic clock utilities.

## Function Documentation

## ◆ pa_rtclock_now()

pa_usec_t pa_rtclock_now | ( | void |  | ) |

Return the current monotonic system time in usec, if such a clock is available.

If it is not available this will return the wallclock time instead.

Since
  0.9.16